@charset "utf-8";

html {
  font-size: 62.5%;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 375px) {
  html {
    font-size: 2.66vw;/* 10/375*100 */
  }
.pc{

	display: none;
}
.sp{
	display: block;
}
}
.sans-serif {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
/* ==============================================================================
   wrapper
============================================================================== */
#wrapper {
	background: #2D2D2D;
}

/* ==============================================================================
   #header
============================================================================== */
#header {
	position: relative;
	height: 100vh;
	
}
.h1 {
  width: 250px;
	height: 50px;
	position: absolute;
	top:0;
	bottom:0;
	left: 0;
	right:0;
  margin: auto;
}
.h1 img {
  width: 100%;
  /* ５秒かけてアニメーションする */
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
}

.nav{
	position: fixed;
	right: 40px;
	top:54px;
	width: 125px;
	z-index: 9999;
	
}

.nav li{
	border-left: #777777 1px solid;
	font-size: 1.2rem
	
}


.nav li a{
	display: block;
	padding: 10px 0 10px 15px ;
	color: #535353;
	text-decoration: none;
}
.nav li a:hover{
	padding: 10px 0 10px 15px ;
	color: #FFF;
	text-decoration: none;
	font-size: 1.6rem;
	border-left: #4B95A9 2px solid;
}


.scroll{
	text-align: center;
	position: absolute;
	bottom:0;
	left: 0;
	right:0;
  margin: auto;
}


@media screen and (max-width: 767px) {
	
#header {
	position: relative;
	height: 100vh;
	
}
.h1 {
  width: 250px;
	height: 50px;
	position: absolute;
	top:0;
	bottom:0;
	left: 0;
	right:0;
  margin: auto;
}
.h1 img {
  width: 100%;
  /* ５秒かけてアニメーションする */
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
}

.nav{
	display:  none;
	position: fixed;
	right: 40px;
	top:54px;
	width: 125px;
	z-index: 9999;
	
}

.nav li{
	border-left: #777777 1px solid;
	font-size: 1.2rem
	
}


.nav li a{
	display: block;
	padding: 10px 0 10px 15px ;
	color: #535353;
	text-decoration: none;
}
.nav li a:hover{
	padding: 10px 0 10px 15px ;
	color: #FFF;
	text-decoration: none;
	font-size: 1.6rem;
	border-left: #4B95A9 2px solid;
}


.scroll{
	text-align: center;
	position: absolute;
	bottom:0;
	left: 0;
	right:0;
  margin: auto;
}
}
/* ==============================================================================
   #common
============================================================================== */
.h2ttl {
  font-size: 1.6rem;
  border-bottom: 4px solid #4B95A9;
	color: #FFFFFF;
	display: inline-block;
}

/* ==============================================================================
   #insta
============================================================================== */

#insta{
	width: 88.6%;
	margin: 94px auto 170px auto ;
}



/************************************************
#secGallery
************************************************ */
.secGallery {
	width: 88.6%;
	margin: 0 auto;
}
.secGallery ul {
	margin: 50px 0 135px 0;
	overflow: hidden;
}
.secGallery li {
	float: left;
	width: 24%;
	height: auto;
	font-size: 0;
	position: relative;
	overflow: hidden;
	margin: 0 0 20px 1.2%;
}
.secGallery li:nth-child(4n+1) {
	margin: 0 0 20px 0%;
}
.secGallery li:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.secGallery li a {
display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
figure{
	padding-top: 100%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}



.secGallery li img {
width: 100%;
/*  height: auto;*/
height: auto;
	
  line-height: 0;
  position: absolute;
  top: 0;
left:0;
}


@media (max-width: 767px) {
	#insta{
	width: 90%;
	margin: 30px auto  ;
}

	
.secGallery ul {
	margin: 50px 0 50px 0;
	overflow: hidden;
}
.secGallery li {
	float: left;
	width: 48%;
	font-size: 0;
}
.secGallery li:nth-child(4n+1) {
	margin: 0 0 20px 1.2%;
}
.secGallery li:nth-child(2n+1) {
	margin: 0 0 20px 0%;
}
figure{
	padding-top: 100%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

}
/* ==============================================================================
   #Project
============================================================================== */
#project {
	background: url("../images/bg_project01.png") no-repeat left top , #2D2D2D;
	height: 459px;
	
}

.projectbox{
	margin: 0 auto ;
	padding: 52px;
    width: 81%;
    box-sizing: border-box;
	background: #000000;
	overflow: hidden;
}
.list{
	background: #2D2D2D;
	height: 329px;
	overflow: auto;
	padding: 25px 23px ;
	box-sizing: border-box;
}

.list li{
	clear: both;
	overflow: hidden;
	background: url("../images/ico_list01.png") no-repeat left center;
	padding: 17px 0 17px 40px;
	color: #FFFFFF;
}
.list li div{
	float: left;
}
.list li .ttl{
}
.list li .cat{
	font-size: 0.9rem;
	text-align: center;
	padding: 6px;
	border: 1px #FFFFFF solid;
border-radius: 16px;        /* CSS3草案 */  
    -webkit-border-radius: 16px;    /* Safari,Google Chrome用 */ 
	margin: -5px 23px 2px 23px;
}
.list li .url{
	clear: both;
	margin: 5px;
	font-size: 1.2rem;
}
.list li .url a{
	color: #878787;
	
}
 


@media screen and (max-width: 767px) {
#project {
	background: none;
	height: 459px;
	
}

.projectbox{
width: 100%;
	margin: 0 0 0 0px;
	padding: 8px;
	background: #000000;
	overflow: hidden;
}
.list{
	background: #2D2D2D;
	height: 459px;
	overflow: auto;
	padding: 15px 10px ;
	box-sizing: border-box;
}

.list li{
	clear: both;
	overflow: hidden;
	background: url("../images/ico_list01.png") no-repeat left center;
	padding: 13px 0 13px 30px;
	color: #FFFFFF;
}
.list li div{
	float: left;
}
.list li .ttl{
}
.list li .cat{
	font-size: 0.9rem;
	text-align: center;
	padding: 6px;
	border: 1px #FFFFFF solid;
border-radius: 16px;        /* CSS3草案 */  
    -webkit-border-radius: 16px;    /* Safari,Google Chrome用 */ 
	margin: 10px 0px;
}
.list li .url{
	font-size: 1.2rem;
}
.list li .url a{
	color: #878787;
	
}
 

	
}

/* ==============================================================================
   company
============================================================================== */
#company {
	padding: 120px 0;
    font-size: 1.4rem;
}

.ttlw{
 width: 81%;
	margin: 0 auto;
}

.companybox {
 width: 81%;
	background: #000000;
	margin: 0 auto;
}

.companybox .inner{
	overflow: hidden;
	padding: 72px 33px 120px 78px;
}

#company .comp {
}
#company .comp table {
  width: 800px;
    margin: 0 auto;
}
#company .comp th {
  width: 150px;
  padding: 20px 0 20px 0;
	color: #FFFFFF;
}
#company .comp td {
  	color: #FFFFFF;
}

#company .contentsofb {
margin: 50px 0 0 0;
}
.contentsofbtxt{
    width: 800px;
    margin: 0 auto;
}

#company .contentsofb img{
  width: 316px;

}

#company .contentsofb table{
  width: 800px;
    margin: 0 auto;
}
#company .contentsofb  th {
  width: 450px;
  padding: 0 0 10px 0;
	color: #FFFFFF;
	text-align: left;
}
#company .contentsofb  td {
  	color: #FFFFFF;
}
#company .concept{
  	text-align: center;
	padding: 0 0 87px;

}

#company .concept .txt{
  	width: 87%;
	margin: 0 auto 0px auto;
	color: #FFFFFF;
	background: #2D2D2D;
	padding: 51px 82px;
	box-sizing: border-box;
	text-align: center;
}



@media screen and (max-width: 767px) {
#company {
	padding: 120px 0 50px 0;
}

.ttlw{
 width: 97%;
	margin: 0 auto;
}

.companybox {
 width: 97%;
	background: #000000;
	margin: 0 auto;
}

.companybox .inner{
	overflow: hidden;
	padding: 15px;
}

#company .comp {
  width: 100%;
  float: none;
	margin: 0 0 40px ;
}
#company .comp table {
    width: 100%;
    }
#company .comp th {
  width: 123px;
  padding: 20px 0 20px 0;
	color: #FFFFFF;
}
#company .comp td {
  	color: #FFFFFF;
}

#company .contentsofb {
  width: 100%;
  float: none;
	margin: 0 0 40px ;
}
#company .contentsofb img{
  width: 100%;

}
.contentsofbtxt{
    width: 100%;;
}
#company .contentsofb table{
  width: 100%;
}
#company .contentsofb  th {
  width: 60%;
  padding: 0 10px 10px 0;
	color: #FFFFFF;
	text-align: left;
}
#company .contentsofb  td {
  	color: #FFFFFF;
}
#company .concept{
  	text-align: center;
	padding: 0 0 87px;

}

#company .concept .txt{
  	width: 97%;
	margin: 0 auto 0px auto;
	color: #FFFFFF;
	background: #2D2D2D;
	padding: 15px;
	box-sizing: border-box;
	text-align: left;
}
#company .concept .txt img{
  	width: 87%;

}
}

/* ==============================================================================
   #contact 
============================================================================== */

#contact .contactBox{
	width: 67.5%;
	margin: 0 auto;
	
}
#contact table{
	margin: 0 0 58px 0;
}
#contact th{
	color: #FFFFFF;
	background: #000000;
	font-size: 1.6rem;
	text-align: center;
	width: 133px;
	padding: 5px 0 0 0;
	border-bottom: 10px #2D2D2D solid;
	border-right: 10px #2D2D2D solid;
	vertical-align: middle;
	
}
#contact td{
	width: 852px;
	color: #FFFFFF;
	background: #000000;
	font-size: 1.6rem;
	border-bottom: 10px #2D2D2D solid;
	border-right: 10px #2D2D2D solid;
	padding: 0 5px;
}

#contact .syubetuBox{
	background: #FFFFFF;
	padding: 3px 40px ;
	font-size: 1.2rem;
	font-weight: bold;
	
}
#contact .validation{
	display: none;
	
}
#contact .textbox{
	width: 100%;
	height: 42px;
	background: #000000;
	color: #FFFFFF;
	border: 0;
	font-size: 1.6rem;
	
}
#contact .textbox02{
	width: 100%;
	background: #000000;
	color: #FFFFFF;
	border: 0;
	font-size: 1.6rem;
}

#contact .buttonbox{
	text-align: center;
	margin: 0 0 58px;
}
#contact td.fhi{
	height: 42px;
}
#contact .validation{
	color: #FFE200;
	padding: 5px ;
}

#contact .submitBtn{
	width: 148px;
	height: 42px;
background: #2D2D2D;
	text-align: center;
	padding: 3px 0;
	box-sizing: border-box;
	font-weight: bold;
	border: 1px #488A9B solid;
	margin: 0 auto;
	color: #FFFFFF;
border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */ 
}

@media screen and (max-width: 767px) {
#contact .contactBox{
	width: 97%;
	margin: 0 auto;
	
}
#contact table{
	margin: 0 0 40px 0;
}
#contact th{
	color: #FFFFFF;
	background: #000000;
	font-size: 1.6rem;
	text-align: center;
	width: 133px;
	padding: 5px 0 0 0;
	border-bottom: 10px #2D2D2D solid;
	border-right: 10px #2D2D2D solid;
	vertical-align: middle;
	
}
#contact td{
	width: 852px;
	color: #FFFFFF;
	background: #000000;
	font-size: 1.6rem;
	border-bottom: 10px #2D2D2D solid;
	border-right: 10px #2D2D2D solid;
	padding: 0 5px;
}

#contact .syubetuBox{
	background: #FFFFFF;
	padding: 3px 40px ;
	font-size: 1.2rem;
	font-weight: bold;
	
}
#contact .validation{
	display: none;
	
}
#contact .textbox{
	width: 100%;
	height: 42px;
	background: #000000;
	color: #FFFFFF;
	border: 0;
	
}
#contact td.fhi{
	height: 42px;
}
#contact .textbox02{
	width: 100%;
	background: #000000;
	color: #FFFFFF;
	border: 0;

}

#contact .buttonbox{
	text-align: center;
	margin: 0 0 58px;
}


#contact .submitBtn{
	width: 148px;
	height: 42px;
background: #2D2D2D;
	text-align: center;
	padding: 3px 0;
	box-sizing: border-box;
	font-weight: bold;
	border: 1px #488A9B solid;
	margin: 0 auto;
	color: #FFFFFF;
border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */ 
}
}


/*==============================================================================
   footer
============================================================================== */

#footer{
	padding: 12px 0 ;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;

}



